.ui-datepicker td.ui-datepicker-today a {
    background: rgba(168, 16, 67, 0.31)!important;
}
.ui-datepicker td a.ui-state-active, .ui-datepicker td a.ui-state-hover {
    border: 1px solid #a81043 !important;
}
html, body{width:100%;height:100%;}
html{font-size: 14px;}
body{margin: 0; padding: 0; font-family: 'open-sans', sans-serif; font-size: 1rem;font-weight: normal;line-height: 1.75; box-sizing: border-box;color: #000;position: relative;}
.h1, .h2, h1, h2{font-weight: 300;margin-bottom: 20px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{line-height: 1.2;}
h1{font-size: 2.5rem;}
h2{font-size: 2rem;}
h3{font-size: 1.75rem;}
h4{font-size: 1.35rem;}
h5{font-size: 1.2rem;}
h6{font-size: 1rem;}
a, a:hover{outline: none;}
/* header */
.topbar
{
background-color: #a81043;
min-height: 30px;
}
.mb0 {
    margin-bottom: 0;
}
.pull-left {
    float: left!important;
}
.header-top li {
    float: left;
    list-style: none;
    padding: 5px 5px 5px 20px;
    color: white;
    font-size: 14px;
}
.mr5 {
    margin-right: 5px;
}
.fa-phone:before {
    content: "\f095";
}
.header-top
{
margin: 0;
padding: 0;
}
.pull-right {
    float: right!important;
}
.header-part{width: 100%;margin: auto;background: #fff;}
.logo{font-family: 'Stardos Stencil', cursive;color:#a81043;margin: 14px 0 14px 0;width: 100px;float: left;}
.pd{float:right}
.mb20{margin-bottom: 20px;}
.location-font{font-size: 18px;line-height: 1.5}
.menus {background: transparent;float: right;border: none;flex: 1;padding-left: 140px;width: 76%;}
.bkbtn {width:110px;position: absolute;top: 31px;right: 0;z-index: 1000;background:  #a81043;border: none;border-radius: 0px;color: #fff;margin: -4px 0px 0px 0px;padding: 8px 15px;transition: all ease 0.5s;border:1px solid  #a81043;}
.navbar-default{background: none;border:none;}
.navbar-default .navbar-nav>.active>a{background: transparent;border-top: 5px solid #a81043;color: #a81043;}
.navigation .nav-menu .current_page_item > a{color: #a81043;border-top: 5px solid #a81043;}
.navigation .nav-menu>li>a{border-top:5px solid transparent;padding-top: 37px;font-weight: 600;color:#000;padding-bottom: 37px;font-style: normal}
.nemus-slider .caption{background: none!important;}
a.bkbtn:hover{color: #a81043;background: transparent;border: 1px solid  #a81043;text-decoration: none;}
h1 a:hover{text-decoration: none;color:#a81043;}
.slider-part{width: 100%;position: relative;}
.navbar{margin-bottom: 0;}
.mr10{margin-right: 10px;}
span li{float: left;}
.loc-style ul li{ list-style-type: circle;line-height: 2;}
.op img{opacity: 0.4}
.fac-img h4{margin-top: 10px;margin-bottom: 10px;}
.ez_img img{min-height: 130px!important}
.rminfo h3{margin-top: 0;font-size: 24px;}
.rminfo p{font-size: 14px;}
.nav-menu{    background: transparent;float: right;border: none;flex: 1;padding-left: 140px;}
.book-part a{color:#fff}
.right-ar{position: absolute;top: 40%;left: 30px;font-size: 36px;color: #fff;}
.left-ar{position: absolute;top: 45%;right: 35px;font-size: 36px;color: #fff;}
.ht::after{content: '';position: absolute;top: 0;background-image:url(../images/slider-bg.jpg);height: 100%;width: 100%;}
.carousel-caption-block{top:10%;text-shadow: none;position: absolute;right: 15%;bottom: 20px;left: 15%;z-index: 10;padding-top: 20px;padding-bottom: 20px;color: #fff;display: inline-block;}
.font{font-family: 'Stardos Stencil', cursive;}
.book-part{background: #eaeced;position: absolute;border-radius: 5px;display: inline-block;width: 100%;margin: 60px auto;max-width: 930px;left: 0;right: 0;}
.bx{width: 180px;padding: 0px 15px 0px 15px;border-right: 1px solid #c9cacb;margin: 0;float: left;}
.bx1{padding: 0px 15px 0px 15px;border-right: 1px solid #c9cacb;margin: 0;float: left;}
.select-cal{    padding: 6px 12px;font-size: 14px;font-weight: 400;line-height: 1;color: #555;text-align: center;border: none;}
.date{border: none!important;background: none;padding: 0;}
.form-group label{text-align: left;width: 100%;color:#a81043;font-weight: 300;font-size: 12px;margin-bottom: 0}
#sl{box-shadow: none;-webkit-appearance: none;-moz-appearance: none;text-indent: 2px;text-overflow: '';width:  65px;}
.sele::after{content: '\f0dd';position: absolute;top:2px;right: -2px;font-family: FontAwesome;color:#6c6c6c;cursor: pointer;}
.mtmi10{margin-top: -10px;width: 100%}
#checkin:focus{outline: none;box-shadow: none;border: none}
#checkout:focus{outline: none;box-shadow: none;border: none}
.brv{border: 1px solid #000;height: 20px;float: left;}
#checkin{box-shadow: none;color:#000;}
#checkout{box-shadow: none;color:#000;}
.carousel-inner .item{position: relative;z-index: 10;}
.resboxnew button.ui-datepicker-trigger:focus{outline: none;}
.bx1:last-child{border-right: none;}
.btn-book{padding: 22px;background: #a81043;width: 258px;float: right;border-bottom-right-radius: 5px; border-top-right-radius: 5px;cursor:pointer;}
.field{padding: 10px;float: left;}
.text-have::after{content: '';position: absolute;top: 0;background-image: url(../honeydew_habitat/images/slider-im.png);top:155px;right: 385px;z-index: 9999}
.text-have{position: relative;    bottom: -95px;color: #fff;text-align: center;font-size: 18px;}
.about{padding-top: 50px;padding-bottom: 20px;}
.theme-color{color: #a81043;}
.sub-tittle{padding-bottom: 18px;border-bottom: 2px solid #9d9d9d;width: 160px;margin-top: 0;position: relative;}
.sub-tittle::before{content: '';position: absolute;bottom: -4px;width: 50px;background:#9d9d9d;height: 6px;border-radius:10px;left: 20px; }
.set{box-shadow: -3px 2px 10px rgba(0, 0, 0, 0.35);}
.set::after{content: '';position: absolute;top: -15px;left: -15px;width: 150px;height: 150px;background: #a81043;;z-index: 0;}
.nemus-slider{margin: 0!important}
.accomodation{padding-top: 30px;padding-bottom: 60px;position: relative;   }
.accomodation::after{content: '';position: absolute;background-image: url(images/accomodation.jpg);height: 388px;top:0;width:100%;z-index: 0}
.entry-header{background: #a81043;}
.entry-title{color:#fff;padding-bottom: 20px;padding-top: 20px;margin: auto;}
.rminfo p{margin: 2px;padding: 0px 20px;}
.white{color:#fff!important;z-index: 1}
.acc{margin-bottom: 0;z-index: 2;position: relative}
.btmbr{border-bottom: 2px solid #fff;width: 225px;padding-bottom: 10px;font-size: 11px;position: relative;}
.btmbr::after{    content: '';position: absolute;bottom: -4px;width: 50px;background: #fff;height: 6px;border-radius: 10px;left: 20px;}
.box1 {width: 296px;position: relative;margin: 5px;display: inline-block;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.4);z-index: 1;vertical-align: top;margin-bottom: 30px;}
.mt30{margin-top: 30px;}
.hm-gallery {margin: 25px 0px 25px 0!important;}
.book-btn1{width: 100%;display: inline-block;margin-top: 2px;}
.mt20{margin-top: 20px;}
.btn_bk{width: 130px;display: inline-block;font-size: 18px;border: 1px solid transparent;background: #a81043;padding: 3px;color:#fff;text-align: center;cursor: pointer;transition: all ease 0.5s;margin: 1px;}
.btn_see{width: 130px;text-align: center;font-size: 18px;border: 1px solid transparent;background: #a81043;padding: 10px 20px;color:#fff;text-align: center;cursor: pointer;transition: all ease 0.5s;line-height: 1.5}
.btn_see:hover{color:#a81043;background: transparent;border: 1px solid #a81043;text-decoration: none;}
.product-desc1{padding:0px 15px 15px 15px;text-align: left;margin-top: -5px;}
.facilities{padding-bottom: 50px;padding-top: 50px;background: #eaeaea;width: 100%;}
.ic-facilities{width: 100%;display: inline-block;background-image: url(images/fac-ic.png);position: relative;height: 50px;width: 50px;}
.room-srv{background-position: 0px 0px;}
.facility-btn{position: relative;top:20px;}
.product-imitation img{margin: 0px!important;}
.concarige{background-position: -49px 0px;}
.laundry{background-position: -106px 0px;}
.safety{background-position: -160px 0px;}
.doctor{background-position: -207px 0px;}
.car{background-position: -257px 0px;}
.nemus-slider .caption.tc{top:5%!important;}
.product-desc{position: relative;text-align: center;color:#3a3a3a;}
.btn_bk:hover{color:#a81043;background: transparent;border: 1px solid #a81043;text-decoration: none;}
.gallery{padding-bottom: 20px;padding-top: 50px;}
.box-gallery{width: 250px;position: relative;display: inline-block;margin: 10px 20px 10px 0px;}
.click::after {content: '';position: absolute;top: 0;right: 0;width: 100%;height: 96%;background: black;opacity: 0.5;cursor: pointer;overflow: hidden;}
.menu-footer-container ul li a{    display: inline-block;text-decoration: none;list-style: none;color:#fff;}
.product-imitation img {position: relative;width: 100%;transform: scale(1.0);transition: all ease .4s;}
.product-imitation img:hover {transform: scale(1.2);}
.click{position: relative;}
.product-imitation {overflow: hidden;display: inline-block;}
div#bbcalheader{background: #a81043!important;}
.mb40{margin-bottom: 40px;}
.galbtn{text-align: left;padding-left: 40px;}
.sub-tittlegal {padding-bottom: 18px;border-bottom: 2px solid #9d9d9d;width: 115px;margin-top: 0;position: relative;}
.sub-tittlegal::before {content: '';position: absolute;bottom: -4px;width: 50px;background: #9d9d9d;height: 6px;border-radius: 10px;left: 15px;}
.newsletter{padding-bottom: 15px;padding-top: 15px;background: #e1e1e1;}
.text-stay {font-size: 22px;float: left;color: #1e1e1e;text-align: left;padding-left: 0;top:3px;}
.textbox-right{float: right;margin-top: 5px;}
.ui-datepicker td a.ui-state-active, .ui-datepicker td a.ui-state-hover{background: #a81043!important;}
.btncontact
{
 margin-bottom: 45px;   
}
.bkbtn1{position: absolute;top: 3px;right: 0;z-index: 1000;background: #a81043;border: none;border-radius: 0px;color: #fff;margin: -4px 0px 0px 0px;padding: 8px 15px;}
.block-newsletter{position: relative;}
.nemus-direction-nav .nemus-disabled{display:none;}
.menu-footer-container{text-align: center;}
.menu li a{margin: 10px;}
#menu-footer li{display: inline-block;}
.contact{padding-top: 40px;padding-bottom: 40px;}
ul{list-style: none!important;}
.footer-menu{padding-bottom: 17px;padding-top: 20px;background: #a81043;color:#fff;font-size: 14px;}
.ft li{display: inline-block;text-decoration: none;list-style: none;margin: 10px;}
.signature{padding-bottom: 10px;padding-top: 10px;background: #830d35;color:#fff;font-size: 14px;}
.bkbtn1:hover{color: #a81043;background: transparent;border: 1px solid #a81043;text-decoration: none;}
.hentry-top-bg{background: #000;color:#fff;opacity: 0.8}
.hentryinrpage{margin-bottom: 20px;margin-top: 50px;}
.ft li a{color:#fff;}
.nemus-direction-nav a{color:#fff!important;}
.nemus-control-paging li a.nemus-active{background: #fff!important}
.nemus-control-paging li a{background: transparent!important;border:2px solid #fff!important;}
.abt-img{width:100%; float:left; margin:0 0 30px 0;}
p{line-height: 2;font-size: 14px;}
.textleft{text-align: left;}
 a:focus {color: #ffffff; text-decoration: none;}
.abt-img img{border: 2px solid #ddd;box-shadow: 0px 0px 20px #ddd;width: 100%;}
.room-inner{clear: both;width: 100%;margin-top: 45px;margin-bottom: 25px;}
.roomblock {border: 2px solid #ddd;box-shadow: 0px 0px 20px #ddd;margin-bottom: 45px;background: #fff;margin: 15px; margin-bottom: 40px;min-height: 310px;display: inline-block;position: relative;width: 46%;vertical-align: top;text-align: center;}
.dblroomblock img{margin: -5px 0!important;}
.rminfo {padding-top:15px}
.btnwrp a:focus {color: #a81043; cursor: pointer;background: transparent;border: 1px solid #a81043;text-decoration: none}
.btnwrp{margin-top: 20px;margin-bottom: 30px;position: relative;bottom: 0;left: 0;width: 100%;}
.bkbtn:focus{color: #a81043; cursor: pointer;background: transparent;border: 1px solid #a81043;text-decoration: none;scale(1)}
.price{display: block;color: #fff;font-size: 24px;position: absolute;top: 5px;right: 15px;transform: scale(1.2);transition: all ease 0.5s;z-index: 3;}
.word{    display: block;color: #fff;font-size: 14px;position: absolute;bottom: 3px;left: 65px;text-align: center;transform: scale(1.2);transition: all ease 0.5s;padding: 5px;z-index: 3;}
.cl{color:#606060}
.roomblock h3{    margin: 0px 0px 15px;}
.rminfo h3{color:#a81043;}
.sh{position: absolute;top:40%;left: 20%;color:#fff;z-index: 110;font-size: 20px;line-height: 1.2;opacity: 0}
.dblroomblock:hover .price{display: block;}
.dblroomblock::after{width: 100%;opacity: 0.4;content: '';position: absolute;top:0;left: 0;height: 100%;z-index: 2;transition: all ease 0.5s;}
.facpage-block:hover{box-shadow: 0 0px 20px 0 rgba(0,0,0,.3)}
.dblroomblock{overflow: hidden;position: relative;}
.ibox img:hover{transform: scale(1.2);}
.ibox img{position: relative;width: 100%;transform: scale(1.0);transition: all ease .4s;min-height: 192px;}
.ibox{overflow: hidden;display: inline-block;height:197px;}
.ez_img{padding: 7px;display: inline-block;background: #fff;}
figure{display: inline-block;margin: 10px;box-shadow: 0 1px 2px 1px #bbbbbb;}
.pop-img:hover::after{opacity: 0.4;}
.pop-img:hover .sh{opacity:1!important}
.pop-img {position: relative;width: 100%;display: block;}
.pop-img::after{width: 100%;background: #000;opacity: 0;content: '';position: absolute;top:0;left: 0;height: 100%;z-index: 100;transition: all ease 0.5s;}
.thank {min-height: 230px;margin-top: 30px;}
.btn-book:hover{text-decoration: none;}
.gallery-tittle{text-align: center;color:#a81043;}
.pop-img::after:hover{opacity: 0.4}
hr {margin-top: 20px;margin-bottom: 20px;border: 0;border-top: 1px solid #eee;}
.facpage-block {display: inline-block;text-align: center;margin-bottom: 40px;border: 1px solid #ddd;margin: 15px;padding: 15px;width: 30%;box-shadow: 0 0px 5px 0 rgba(0,0,0,.3);vertical-align: top;transition: all ease 0.5s;}
.attraction{margin-top:40px;margin-bottom: 40px;}
.attr-block{}
.fac-img {background-color: #a81043;display: inline-block;padding: 15px;border-radius: 50%; height: 65px;width: 65px; text-align: center; vertical-align: middle;transform: scale(1.0);transition: all ease .4s;}
.faciliti{margin-top: 15px;margin-bottom: 40px;}
.addressbox ul {background: #a81043;    box-shadow: 0px 0px 4px #1e1e1e;padding: 24px;margin-bottom: 25px;list-style-type: none;color:#fff;}
.addressbox li {list-style-type: none;margin-bottom: 10px;}
.addressbox li .fa {font-size: 18px;color: #fff;margin-right: 10px;}
.wd{width: 100%;}
.innercontent {
    padding-top: 25px;
    padding-bottom: 25px;
}
.tour-block {
    margin: 40px 0;
}
.tour-block h3 {
    margin-top: 0;
    color: #a81043;
    margin-bottom: 9px;
}
.divider
{
border:1px solid #eee;
height: 0px;
}
.tour-content
{
padding: 10px;
}
.reach-ul
{
    list-style-type: square!important;
    font-size: 14px;
    line-height: 30px;
}
.reach
{
padding-top: 30px;
padding-bottom: 20px;
}
div.wpcf7 {margin: 0;padding: 0;}
div.wpcf7 .screen-reader-response { position: absolute;overflow: hidden;clip: rect(1px, 1px, 1px, 1px);height: 1px;width: 1px;margin: 0;padding: 0;border: 0;}
span.wpcf7-form-control-wrap {position: relative;}
.send{position: absolute;bottom: -66px; left: 0px;z-index: 1000;background: #a81043;border: none;border-radius: 0px;color: #fff;margin: -4px 0px 0px 0px;padding: 8px 15px;}
.send:hover{background: transparent;border:1px solid #a81043;color:#a81043 }
.white:hover{color:#fff;text-decoration: none}
.ft li a:hover{list-style: none;text-decoration: none;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{background: transparent;color:#a81043;}
.navigation .nav-menu>li>a:hover{color:#a81043;}
.navigation .nav-menu>li>a:focus{color:#a81043;border-top: 5px solid #a81043;outline:0;}
.bkbtn1:focus{text-decoration: none;color:#fff}
.havent:after{background: url(../honeydew_habitat/images/slider-im.png)no-repeat; content: ''; position: absolute; width: 38px; height: 38px; top: -15px; right: -5px; background-position: right;}
.havent{display: inline-block;position: relative;}
.ct{margin-top: 20px;font-size: 14px;}
.product-name{font-size: 22px;margin-bottom: 10px;text-align: center;line-height: 35px;margin-top: 10px;}
.pd0{padding-left: 0;padding-right: 0}
.pswp__item{z-index:20 }
.googlemap iframe{height: 00px;}
.map{width: 660px;height: 610px;margin-top: 18px;}
.footer-text{margin: 0;padding: 0}
.menu{margin: 0;padding: 0}
.footer-text a{color:#fff;cursor: pointer;}
.btn_other {color: #a81043!important;background: transparent;border: 1px solid #a81043;text-decoration: none;display: inline-block;font-size: 16px;padding: 3px;width: 46%;text-align: center;cursor: pointer;transition: all ease 0.5s;margin: 1px 5px;}
.resboxnew select{padding-top: 0px!important}
.bbres_fieldset2{width: 180px!important;border-right: 1px solid #c9cacb!important;}
.bbres_fieldset1{padding: 0px 15px 0px 15px;border-right: 1px solid #c9cacb;margin: 0;float: left;}
.bbres_fieldset5{padding: 0px 15px 0px 15px;border-right: 1px solid #c9cacb;margin: 0;float: left;}
.bbres_fieldset6{padding: 0px 15px 0px 15px;border-right: 1px solid #c9cacb;margin: 0;float: left;}
.bbres_fieldset9{padding: 0px 15px 0px 15px;margin: 0;float: left;}
select.bb_combobox{margin-top: -10px!important;}
select.bb_combobox:focus{outline: none;}
.abtpage
{
    padding-bottom: 20px;
    padding-top: 10px;    
}
.ibox img
{
margin:0px!important;
}
.btn_other:hover{background:#a81043;color:#fff!important;border: 1px solid #a81043;text-decoration: none }
.ez_img img{height: 100%!important;width: 100%!important}
#eZ_chkin{background: #fff!important;border: none!important;color:#5b5b5b!important;height: 30px;margin-top: 5px;padding: 5px!important;width:200px!important;}
.resboxnew  input[type="text"]{background: #fff!important;border: none!important;color:#5b5b5b!important;height: 30px;margin-top: 5px;padding: 5px!important;width:200px!important;}
.bbres_fieldset  label{color:#a81043;margin-bottom: 0px!important;}
.resboxnew
{
    position: absolute;
    border-radius: 5px;
    display: inline-block;
    width: 100%;
    margin: 60px auto;
    max-width: 810px;
    left: 0;
    right: 0;
    bottom:22%;
  font-size: 14px !important;
  border: none;
  text-align: center;

} 
.fac-img img
{
    margin: 0px!important;
}

.resboxnew h2
{
  padding: 0px;
  margin:0px;
}
.nemus-slider .caption.tc {
    top: 50px !important;
}
div#nemus-slider-27 {
    min-height: 530px;
}
.resboxnew  p
{
    padding-left: 15px;padding-right: 15px;
margin: 0px;
    margin-right: -2px;
position: relative;
float: none;
display: inline-block;
width: auto;
vertical-align: top;
display: inline-block;
line-height: normal;
}
.hm-banner{
	position: relative;
}
.resboxnew .bb_resbox{position: relative;padding-right: 256px !important;padding: 15px 0 16px 0}
.resboxnew .bb_btn{ position: absolute;padding: 0 !important;right: 0;top: 0;height: 100%;}
.resboxnew .bb_btn input#bb_resBtn{background: #a81043;width: 258px!important;float: right;border-bottom-right-radius: 5px;border-top-right-radius: 5px;cursor: pointer;
 border: 0 !important;font-size: 16px!important;height: 100%;}
.resboxnew  label
{font-size: 14px;
  text-align: left;
  line-height: normal;
  clear: both;
  margin-bottom: 7px;
  width: 100%;
  display: block;
}
.resboxnew  input[type="text"]
{
  float: left;
  clear: both;
  padding-left: 7px;
}
p.bbres_fieldset input{padding: 0px 5px!important}
#bb_resBtn{norder:none!important;}
.resboxnew .hasDatepicker
{
  width: 125px;
}
p.bbres_fieldset input.bbres_booknow{margin-top: 0!important}
p.bbres_fieldset input{padding-left: 0!important}
#eZ_room{border-right:none!important}
.resboxnew select
{
    margin-top: 0px!important;
    padding: 0px 10px 0px 10px!important;
        background: transparent!important;
    border: none!important;
    color: #5b5b5b!important;
  min-height: 16px!important;
  min-width: 60px;
  padding: 13px  0px  13px  7px;
}
div input#promotioncode
{
  width: 112px;
}
select.bb_combobox{height: 30px!important;padding-left: 0px!important;width: 65px!important;}
p.bbres_fieldset .ui-datepicker-trigger {background-size: 16px!important;}
.resboxnew button.ui-datepicker-trigger
{
  position: absolute;
  top:37%;
  right: 22px;
  z-index: 1;
}
p.bbres_fieldset .ui-button {
    background-position: 1px -12px !important;
}
input#bb_resBtn
{
  width: 100%;
  padding: 0px 13px;
  border-radius:0px;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;  
  transition:background 0.5s ease;
  -moz-transition:background 0.5s ease; /* Firefox 4 */
  -webkit-transition:background 0.5s ease; /* Safari and Chrome */
  -o-transition:background 0.5s ease; /* Opera */
  text-transform: uppercase;
  font-size:15px;
  border: 1px solid  #a81043;
  cursor: pointer;
    background: #a81043!important;
    color:#fff!important;
}

#bb_resBtn:hover {
  background:#a81043;
  border:1px solid #a81043;
}
.contactform input, .contactform select {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 0px;
   
   
    -webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15;
}
.contactform .fieldset {
    position: relative;
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
}
.contactform textarea {
    border-radius: 0px;
    transition: all 0.25s linear;
    width: 100%;
    border: 1px solid #cccccc;
   
}
.contactbtn
{
  background-color: #a81043!important;
    color: #fff!important;
    width: 150px!important;  
    border:1px solid #a81043!important; 
    font-size: 14px;
    height: 45px!important;
    border-radius: 0px;
    
}
.contactbtn:hover
{
    background-color: #fff!important;
     color: #a81043!important;
     border:1px solid #a81043!important; 
}



/* media Query */
@media (max-width: 1300px){
.text-have{bottom: -50px;}
.resboxnew{bottom: 18%}

}

.container.faciliti, .container.text-center{padding: 0;}
@media (max-width: 1200px){
    .faciliti .container{padding: 0;}
    .faciliti{padding: 0;}
    .text-have:after{right: 245px;}  
    .carousel-caption-block{top:0%;}
    .accomodation::after{height: 388px;}
    .textleft{text-align: center;}
    .textleft1{text-align: center;}
    .facpage-block{min-height: 100px;}
   /*.roomblock{min-height: 445px;}*/
    .nav-menu li a
    {
        padding: 43px 6px!important;
    }
    .bkbtn
    {
        top: 28px;
    }
    .logo
    {
        margin: 10px 0 14px 0!important;
    	
    }
    .nemus-slider .caption
    {
        width: 50%!important;
    }
    .nemus-slider .caption.tc
    {
        left: 44%!important;
        top: 0px !important;
    }
    .site
    {
        /*min-height: 790px;*/
    }
    .facpage-block
    {
        width: 45%;
    }
    .box-gallery:nth-child(2)
	{
display: none;
	}
	.box-gallery:nth-child(1)
	{
display: none;
	}
        /* small menu */
    .toggled-on .nav-menu, .toggled-on .nav-menu > ul
    {
        display: block;
    }
    .menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active
    {
        padding: 15px 39px 15px 36px!important;
    }
    .ft {width: 100%;text-align: center;}
    .text-have{bottom: -50px;}
    .bkbtn{width: 110px;}
    .nemus-slider .caption.tc{top:0!important;}
     .navigation .nav-menu .current_page_item > a {color: #fff;background: #000;border-top:none;}
    .navigation .nav-menu .current_page_item > a :focus{background: #000!important;}
    .word{left:50px;}
    .menu-toggle {
        cursor: pointer;
        display: inline-block;
        font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
        margin: 0;
    }

    .menu-toggle,
    .menu-toggle:hover,
    .menu-toggle:focus,
    .menu-toggle:active {
        background-color: none;
        border: none;
        color: #141412;
        padding: 12px 0 12px 20px;
        outline: none;
       
    }
    .toggled-on .nav-menu,
    .toggled-on .nav-menu > ul {
            box-shadow: -1px 0px 5px 0px #696969;
        display: block;
        margin-left: 0;
        padding: 0;
        margin-top: 72px;
        margin-right: 65px;
    background: #a81043;
        color:#fff;
    position: absolute;
    top: 0;
    z-index: 999;
    right: 0;
    width: 190px;
    }
.navigation .nav-menu .current_page_item > a {
    color: #fff!important;
   border-top: none!important;
}
    .toggled-on li,
    .toggled-on .children {
        display: block;
        width: 100%;
        text-align: left;
    }

    .toggled-on .nav-menu li > ul {
        background-color: transparent;
        display: block;
        float: none;
        /*margin-left: 20px;*/
        position: relative;
        left: auto;
        top: auto;
    }

    .toggled-on .nav-menu li > ul a {
        color: #fff;
        width: auto;
          padding-top: 20!important;
         padding-bottom: 20!important;
    }

    .toggled-on .nav-menu li:hover > a,
    .toggled-on .nav-menu .children a {
        background-color: transparent;
        color: #141412;
      
    }

    .toggled-on .nav-menu > li a:hover,
    .toggled-on .nav-menu > ul a:hover {
        color: #fff;
        background: #000;
    }

    .toggled-on .nav-menu > li a:focus,
    .toggled-on .nav-menu > ul a:focus {
        background-color: none;
        outline: none;
        color: #fff;
    }

    ul.nav-menu,
    div.nav-menu > ul {
        display: none;
    }
    .menu-toggle {
    display: block!important;
        top:19px;
        position: absolute;right: 145px;
        background: none;
        font-size: 24px;
}
    .navigation .nav-menu>li>a {padding: 10px;color:#fff;width: 100%;}
html{font-size: 12px;}
.menus{padding-left: 60px;}
.btn-book{float: none;display: inline-block;padding: 5px;border-radius: 0px;margin-bottom: 10px;}
.book-part{margin-top: 30px;width: 680px}  
  .menu-toggle
    {
        top: 18px!important;
        right: 105px!important;
    }  
    .nav-menu li a {
    padding: 16px 6px !important;
}
    
    
    /* small menu */


    
}
@media (max-width: 1100px){
.nemus-slider .caption.tc h1
{
font-size: 34px;
}

}

@media (max-width: 991px){
    .tour-block
{
text-align: center;
}
    .shirdi-txt{width: 90%!important;}
    .innercontent h2
    {
        font-size: 22px;
    }
	
	.nav-menu li a {
    padding: 15px 6px !important;
}
	.dblroomblock img
	{
		min-height: 200px;
	}
    
    
    .nemus-slider .caption {
    width: 70% !important;
}
    .nemus-slider .caption.tc {
    left: 35% !important;
   
}
.textbox-right
{
	margin-top: 26px;
}
.center
{
min-height: 135px;
}
.rminfo h3
{
    font-size: 20px;
}
.btn_see
{
    font-size: 14px;
}
/*.roomblock
{
    min-height: 480px!important;
}*/
    
    
    div#nemus-slider-27 {
    min-height: 420px;
}
    .resboxnew
    {
        bottom: 30px;
    }
    .gallerypage .img_wrapper figure{max-width:28.33%;}
    .price{font-size: 24px;}
    .map{width: 100%;}
    .view{width: 100%;margin-top: 30px}
    .word {left: 15px;font-size: 12px;}
    .btn_other{width: 100%;margin-top: 5px;}
     .entry-title{font-size: 24px;}
.bkbtn{right: 0px;top:29px;}
.navbar-default .navbar-toggle{bottom: -29px;right: 90px}
.navbar-header {float: none;margin-top: -10px;}
.navbar-toggle {display: block;margin-top: 0;}
.nav>li{padding: 0;  margin-bottom:0px;}
.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse.collapse {display: none!important;}
.navbar-nav {float: right!important;margin: 7.5px -15px;background: white;width: 290px;}
.navbar-nav>li {float: none;}
.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;text-align: right;     }
.collapse.in{display:block !important;position: relative;z-index: 999;}
.navbar-default .navbar-nav>li>a{padding-top: 10px;padding-bottom: 0}
.navbar-default .navbar-nav>.active>a{color:#a81043;border-top: none;}
.txt{padding-top: 5px;}
.bx{width: 150px;}
.carousel-caption-block{top:-5%;}
.book-part{margin-top: 0;max-width: 610px;}
    .ft{width: 100%;text-align: center;}
    .addressbox li:nth-child(2){width: 100%;display: inline-block}
     .addressbox li:nth-child(3){width: 100%;display: inline-block} 
     .addressbox li:nth-child(4){width: 100%;display: inline-block;text-align: left;} 
     span.wpcf7-form-control-wrap input{width: 100%;}
     span.wpcf7-form-control-wrap textarea{width: 100%;}
    .googlemap{margin-top: 30px;}
    .send{bottom: -50px;}
    .facpage-block{width: 45%;}
    .mtmi10{margin-top: -5px;}
    .box1{width: 47%;}
    .accomodation::after {height: 340px;}
    .btn_bk{margin-top: 10px;width: 100%;}
    .roomblock{width: 45%;min-height: 294px;}
    .googlemap iframe{height: 300px;}
    .gallerypage .img_wrapper{padding: 0!important}
    .addressbox li {
    list-style-type: none;
    margin-bottom: 10px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.text-have {
    bottom: -25px;
}

 
.resboxnew .bb_resbox {
    padding-right: 250px!important;
}
.nemus-slider
{
	overflow: hidden;
	width: 100%;
}
.nemus-slider .caption.tc h1 {
    font-size: 30px;
}
.ibox
{
	width: 100%;
}
.ibox img
{
	margin: 0px!important;
}
.contact
{
	padding-bottom: 40px;
}
}

@media (max-width:910px){ .text-have{bottom: 85px;display: none;}}
@media (max-width: 885px){
	   .resboxnew {
    max-width: 700px;
}
.resboxnew .bb_btn input#bb_resBtn{width: 180px!important;}
.resboxnew .bb_resbox {
    padding-right: 180px!important;
}
    .bx{width: 108px;}
    .carousel-caption-block {top: -10%;}

}

@media (max-width: 770px){
        .tariff-pg .table{width: 100%!important;}

	.dblroomblock{margin-bottom: 0}
	#eZ_chkin {
    height: 30px;
    margin-top: 0;
}
.about {
    padding-top: 20px;
    }
	.nemus-slider.controls-inside .nemus-control-nav{bottom: 30px!important;}
	div#nemus-slider-27{min-height: 299px;}
	.btn_see{padding: 10px 15px;}
	.bbres_fieldset2{border-right: none!important;}
	.bbres_fieldset5{border-right: none!important;}
	.bbres_fieldset6{border-right: none!important;}
	.bbres_fieldset1{border-right: none!important;}
    p.bbres_fieldset label {padding: 0px 0px 7px 0px;}
    .contact{padding-top: 20px;padding-bottom: 40px;margin-bottom: 10px}
    .navigation .nav-menu .current_page_item > a {color: #fff;background: #000;border-top:none;}
    .navigation .nav-menu .current_page_item > a :focus{background: #000!important;}
    .nemus-slider .slide.nemus-active-slide .caption h1{font-size: 30px!important}
    .entry-title {width: 750px;    font-size: 24px;}
    /*.roomblock{min-height: 270px;}*/
    .word{left:15px;}
    .price{font-size: 30px;}
    .footer-text{margin-bottom: 0px;}
    .footer-menu{padding-top: 0;}
    .menu{margin: 0;padding: 0}
    .resboxnew  p{ width: 45%;}
.resboxnew select{min-width: 100%;background: #ffffff!important;border-right: none!important;}
    #eZ_chkin{background: #ffffff!important;border-right: none!important;padding: 5px!important}
.resboxnew  input[type="text"]{ min-width: 99.5%;}
    .view{margin-top: 60px;}
    #sl{width: 100%;}
.googlemap iframe{height: 250px;}
    .input-group-addon:last-child{background: transparent;}
    h1{font-size: 2rem;}
    .txt {padding-top: 13px;}
   .textbox-right a {position: inherit;text-align: -webkit-center;float: none;}
    .textbox-right{float: none;}
    .text-stay{width: 100%;text-align: center;margin-bottom: 10px;}
    .newsletter{padding-bottom: 20px;padding-top: 10px;}
    .block-newsletter{text-align: center;}
    .center{width: 25%;display: inline-block;}
    .ic-facilities{display: inline-block;}
    .service-name{text-align: center;}
     .galbtn{text-align: center;padding-left: 0}
    .sub-tittlegal{margin: auto;margin-bottom: 15px;}
    .sub-tittlegal::before{left: 28%;}
    .sub-tittle{margin: auto;margin-bottom: 20px;}
    .sub-tittle::before{left: 35%;}
    .center{width: 35%;vertical-align: top;}
    .accomodation{padding-bottom: 30px;padding-top: 15px;}
    .mb40{margin-bottom: 15px;}
    .acc{text-align: center;}
    .btmbr{margin: auto;text-align: center;}
    .btmbr::after{left:35%;}
    .accomodation::after{height: 337px;}
    .sl{margin-top: 50px;}
    .ct{text-align: center}
    .ct a{display: inline-block;}
    .sub-tittle{text-align: center;}
    .book-part{background: #fff;position: relative;border-radius: 0;max-width: 100%;background: #eee;margin-bottom: -30px;}
    .carousel-caption-block{width: 100%;left:0%;right: 0%;top:45%;position: relative;}
    .abt-img{width: 100%;margin: 15px 0 15px 0}
    .abt-img img{width: 100%;}
    span.wpcf7-form-control-wrap input{width: 100%;}
    .footer-menu{padding-top: 10px;padding-bottom: 10px;}
     .hentryinrpage { margin-bottom: -20px;margin-top: 10px;}
    .hm-gallery{margin:  -20px 0px -30px 0px!important}
    .hmgallery-block{margin: 50px 0px 20px 0px!important;}
    .faciliti{margin-bottom: 30px;margin-top: 30px;}
    .room-inner{margin-bottom: 40px;margin-top: 40px;}
    .wc{position: absolute;top: -190px;width: 100%;}
    .ht::after{height:81%}
    .field{margin-top: 30px;}
    .btn-book{margin-top: 15px;}
    .slider-part{border-bottom: 1px solid #ddd}
    .carousel-caption-block{padding-bottom: 0;bottom: 0;padding-top: 15px;background: #eee;}
    textleft1{text-align: center;}
    .box1{width: 70%;margin-top: 20px;}
    
    .bx{width: 50%;margin-bottom: 10px;}
    .bx:last-child{border-right: none;}
    .bx1{width: 33%;padding-left: 15px;}
  .ct{text-align: center}
    .roomblock{width:44%;}
    .sele::after{right:4px;}
    .bx + .bx{border-right: none;}
    .wd{width: 100%;}
    .resboxnew{position: relative;margin: 0;max-width: 100%;border-radius: 0}
    .resboxnew .bb_resbox{padding-right: 0!important;padding-top: 25px;}
    .bb_hrbox p{width: 26%!important}
    .resboxnew button.ui-datepicker-trigger{right: 10px;top:23px;}
    .nemus-slider .caption.tc {
    top: 15%!important;
}
    p.bbres_fieldset6{width: 39%!important}
    p.bbres_fieldset9{width: 39%!important}
    
    .resboxnew select + .resboxnew select{border-right: none!important;}
     .addressbox li:nth-child(1){width: 100%;display: inline-block;text-align: left}
      .addressbox li:nth-child(2){width: 100%;display: inline-block;text-align: left}
      .addressbox li:nth-child(3){width: 100%;display: inline-block;text-align: left}
    .addressbox ul{text-align: center;}
    .resboxnew .bb_btn{position: relative;width: 100%;padding: 10px!important}
    .resboxnew .bb_btn input#bb_resBtn{border-radius: none!important;padding: 10px!important;font-size: 14px!important;position: relative;top:10px;}
    .nemus-slider .caption {
    width: 70% !important;
}
    .nemus-slider .caption.tc {
    left: 34% !important;
    
}
    .facpage-block {
    width: 85%;
    }
    .rminfo h3
    {
        font-size: 20px;
    }
    .btn_see
    {
        font-size: 14px;
    }
    p.bbres_fieldset .ui-button {
    background-position: 1px -14px !important;
}
.resboxnew input[type="text"]
{
	margin-top: 0px;
}
.facpage-block
{
	min-height: 0px;
}
.roomblock
{
    width: 95%;
}
.rminfo h3 {
    font-size: 26px;
}
/*.roomblock {
    min-height: 445px !important;
}*/

.innercontent h2
{
text-align: center;
}
.innercontent p
{
    text-align: center;
}
}

@media (max-width:645px){
    .shirdi-txt{margin: 20px auto!important; width: 100%!important;padding: 30px!important;}
    .gallerypage .img_wrapper figure{width: 40%}
    .toggled-on .nav-menu, .toggled-on .nav-menu > ul{top:0px; width: 160px;}
    
}
}
@media (max-width:630px){
.bth{min-height: 232px;}
}
@media (max-width:620px){
   .addressbox li:nth-child(1){width: 100%;display: inline-block;text-align: left}
      .addressbox li:nth-child(2){width: 100%;display: inline-block;text-align: left}
      .addressbox li:nth-child(3){width: 100%;display: inline-block;text-align: left} 
    .product-imitation    
    {
        width:100%!important;
    }
    .box-gallery
    {
        width: 100%;
    }
    .ibox img{margin: -5px 0!important;}
}
@media (max-width:575px)
{
    .tariff-pg h2, .shirdi-txt h2{font-size: 22px;}
    .map{height: 400px;}
    h3.lh2{font-size: 20px;}
    .field{padding-top: 10px;}
.logo{width: 195px!important;}
.roomblock {
    width: 95%;min-height: 0;
}
    .box-gallery{margin: 10px 10px 10px 0px;}
    .bkbtn{padding: 5px 15px;top:32px;}
    .menu-toggle{top:7px;}
    .caption caption tc h1{font-size:20px!important;}
    .bth{min-height: 255px;}
    .nemus-slider .caption.tc {
    top: 7% !important;
}
.box-gallery:nth-child(3)
	{
display: none;
	}
	.box-gallery:nth-child(4)
	{
display: none;
	}
     
}
@media (max-width:550px){
    blockquote{margin: 0!important;}
.resboxnew button.ui-datepicker-trigger {right: 20px;}
.nemus-slider.controls-inside .nemus-control-nav{bottom: 20px!important;}
    .rminfo h3
    {
        font-size: 20px;
    }
    .bb_hrbox p {
    width: 100%!important;
}
.resboxnew .bb_btn input#bb_resBtn
{
	text-align: center;
	float: none;
}
.box1 {
    width: 90%;
    }
}
@media (max-width: 500px){
.contact {
    padding-top: 30px;
    padding-bottom: 20px;
    margin-bottom: 0;
}
.abtpage {
    padding-bottom: 20px;
    padding-top: 20px;
}
.room-inner {
    margin-bottom: 30px;
}
.textbox-right {
    margin-top: 0;
}
.menu li a{margin:7px;}
.acc-details h3{font-size:20px;}
    #menu-footer li {
    display: block;
}
    .topbar{display: none;}
    .signature, .footer-menu{padding-bottom: 10px;padding-top: 10px;}
     .facpage-block{width:60%;min-height: 150px;}
    .wc{top:-150px;}
     .box-gallery{margin: 0 0 10px 0}  
    .roomblock {width: 95%;}
    .footer-text{margin-bottom: 0}
    .ft li{margin: 10px 10px 0 10px;}
    .nemus-slider .caption.tc {
    left: 0% !important;
}
    .nemus-slider .caption {
    width: 100% !important;
}
    .nemus-slider .slide.nemus-active-slide .caption h1 {
    font-size: 24px !important;
}
    .nemus-direction-nav a::before
    {
        font-size: 32px!important;
        top: -20px!important;
    }
    .nemus-slider .caption.tc h1 {
    display:none;
}
    
}
@media (max-width: 460px){
    .resboxnew .bb_btn input#bb_resBtn{left: 0;bottom:-50px;width: 100%!important;height: 12%}
    .resboxnew{border-radius: 0}
    .bb_hrbox p{width: 100%!important;border-right:none;} 
    #eZ_chkin{border-right:none!important;}
    .resboxnew select{border-right: none!important;}
    .resboxnew button.ui-datepicker-trigger{right:20px;}
    .roomblock h3{font-size: 20px;}
    .facpage-block{width: 90%;min-height: 100px;}
    .btn_see { font-size: 14px;}
    .bkbtn{display: none;}
    .menu-toggle{right: 10px !important;}
    .roomblock h3 {
    font-size: 18px;
}
    .btnwrp
    {
        margin-bottom: 40px;
    }
    #menu-menu-1 li
    {
    	display: block;
    }
    li.parsley-required
    {
    	font-size: 14px;
    }
    .toggled-on .nav-menu, .toggled-on .nav-menu > ul
    {
        right: -40px!important;
    }
    .toggled-on .nav-menu, .toggled-on .nav-menu > ul
    {
        width: 160px;
    }
    .font.theme-color.sub-tittle {
    font-size: 28px;
}
    .acc,.sub-tittlegal{font-size: 28px;}
}
@media (max-width: 414px){
.resboxnew  p
{
  width: 94%;
  text-align: left;
}
.resboxnew  input[type="text"]
{
  min-width: 97%;
}
.resboxnew select
{
  min-width: 100%;
  margin:0px;
}
      .resboxnew button.ui-datepicker-trigger {
    right: 8px;
}
.resboxnew button.ui-datepicker-trigger
{
  position: absolute;
  top:45%;
  z-index: 1;
  right: 28px;

}
input#bb_resBtn
{
  min-width: 95%;
}
    .footer-text
    {
        font-size: 13px;
    }
    #menu-menu-1 li
    {
        line-height: 12px;
    }

}
@media (max-width: 400px){
   
    .menu-toggle{right:20px}
.bkbtn{display:none;}
        .center{width: 100%;}
      .wc{top:-120px;}
     .roomblock {width: 90%;}
    .toggled-on .nav-menu, .toggled-on .nav-menu > ul{right:-45px!important;}
       .facpage-block {min-height: 0px;}.navbar-default .navbar-toggle{right: 0}
       .nemus-slider .caption.tc{top:8%!important;}
    .googlemap iframe{height: 200px;}  
    .ht{height:  560px;}
    .carousel-caption-block{padding-top: 0}
    .bx{width: 100%;border-right: none;}
    .bx1{width: 100%;border-right: none;}
    .sele::after {right: 12px;}
    .product-name{font-size: 20px;}
    .btn_other{font-size: 14px;}
}
@media (max-width: 350px){
    .word {left: 50px;}
    .box1{width: 90%;}
    .accomodation::after{height: 333px}
     .ht{height:  550px;}
    .site-title {
    font-size: 25px;
}
    .logo
    {
        width: 185px!important;
    }
    .sub-tittle
{
  font-size: 1.9rem;      
}
    .ct
    {
        font-size: 13px;
    }
    .acc
    {
      font-size: 1.9rem;     
    }
    .sub-tittlegal
    {
      font-size: 1.9rem;     
    }
    .abt-contetnt
    {
     font-size: 13px;   
    }
    .facpage-block h4
    {
     font-size: 14px;   
    }
    .addressbox
    {
        font-size: 13px;
    }
    .scfp-form-content .scfp-form-row .scfp-form-label
    {
        font-size: 13px!important;
    }
    #wcpform_1 .scfp-form-action .scfp-form-submit
    {
        font-size: 13px!important; 
    }
    .product-name
    {
        font-size: 20px;
    }
    .btn_other
    {
        font-size: 14px;
    }
    .text-stay
    {
        font-size: 18px;
    }
  
}
@media (max-width: 320px){
    .box-gallery{margin: 0} 
     .roomblock {width: 90%;}
}


/****List-Facilities***/
mr25 {
    margin-right: 25px;
}
.style-show {
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.3);
    width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 50px;
    min-height: 160px;
}

.lh2 {
    line-height: 1.5;
    margin: 0px;
    padding: 10px;
    background: #a81043;
    color: #fff;
    text-align: left;
    padding-left: 30px;
}

.list {
    padding-left: 20px;
    padding: 0px 30px;
    margin: 0;
    padding: 20px;
}

.list li {
    list-style-type: none;
    text-align: left;
    font-size: 16px;
    line-height: 2;
    margin-left: 20px;
}

.list li:before {
    content: "\2713\0020";
    margin-left: -1em;
    margin-right: .100em;
}

div#wooden{
    margin-bottom: 20px;
}


.shirdi {
    background-image: url(images/manali-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.shirdi-txt {
    background: rgba(255, 255, 255, 0.81);
    padding: 50px;
    /* margin: 80px; */
    width: 60%;
    margin: 60px auto;
}

@media (max-width: 575px)
{
    .map {
    height: 400px;
}
    .service-content h4{font-size: 22px!important;}
    .faciliti h2{font-size: 22px!important;}
}

/*****SERVICE***/
.service-content {
    background-color: #f5f5f5;
    padding: 40px 0px;
}
.innercontent {
    padding-bottom: 25px;
}
.service-content h4 {
    font-weight: 600;
    text-align: left;
    color: #a81043;
    font-size: 26px;
    margin: 0px 0px 20px;
    position: relative;
    font-family: "Source Sans Pro", Helvetica, sans-serif;
}

.service-content ul, .abtpage ul {
    list-style-type: square!important;
    
}